cURL
curl --request GET \ --url https://api.youka.io/api/v1/billing/catalog \ --header 'Authorization: Bearer <token>'
{ "unitCredits": 123, "quantity": { "min": 123, "max": 123 }, "hasActiveSubscription": true, "subscription": { "monthly": { "unitPriceCents": 4503599627370495, "unitPriceFormatted": "<string>" }, "yearly": { "unitPriceCents": 4503599627370495, "unitPriceFormatted": "<string>", "monthlyEquivalentCents": 4503599627370495, "monthlyEquivalentFormatted": "<string>", "yearlyTotalCents": 4503599627370495, "yearlyTotalFormatted": "<string>" } }, "topup": { "enabled": true, "eligible": true, "unitPriceCents": 4503599627370495, "unitPriceFormatted": "<string>" }, "storage": { "perSubscriptionUnitGb": 4503599627370495, "topupAddsStorage": true } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Billing catalog
x <= 9007199254740991
Show child attributes
此页面对您有帮助吗?